{% extends 'base_book.html.twig' %}

{% block title %}Регистрация{% endblock %}

{% block body %}
    {% for flashError in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}
{#    <div class="m-auto col-lg-4 col-xl-4 col-md-4 text-center bg-dark app-text">#}
    <div id="auth-form" class="app-text registration-form">
{#        <div class="p-5">#}
        <div>
            <h1>Регистрация</h1>

            {{ form_start(registrationForm) }}
            {{ form_row(registrationForm.email, {
                label: 'Почта'
            }) }}
            {{ form_row(registrationForm.name, {
                label: 'Имя'
            }) }}
            {{ form_row(registrationForm.plainPassword, {
                label: 'Пароль'
            }) }}
            <div class="submit-button-wrap">
                <button class="red-button" type="submit">Зарегистрироваться</button>
            </div>

{#            <button type="submit" class="black-button">Зарегистрироваться</button>#}
            {{ form_end(registrationForm) }}
        </div>
    </div>

{% endblock %}
